<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Theme Boost Union - footer buttons include.
 *
 * @package    theme_boost_union
 * @copyright  2024 Alexander Bias, ssystems GmbH <abias@ssystems.de>
 * @license    http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

// From BU 4.3 on, the theme_boost_union/footerbuttons AMD module is added here if needed.
// This AMD module currently only checks if the communications button is shown.
// As there is no communications button in Moodle 4.1, we do not have to add anything here in BU 4.1 up to now.
// However, to keep the codebase as consistent as possible across all versions, we still keep this file here.
// Note: As soon as we start to use it for 4.1 as well, we have to add a MOODLE_INTERNAL check.
